RubyGems Navigation menu

groovehq 1.0.6

Client library for GrooveHQ API.

版本列表:

  1. 1.0.7 - July 08, 2017 (13.0 KB)
  2. 1.0.6 - February 28, 2016 (12.5 KB)
  3. 1.0.5 - January 31, 2016 (12.0 KB)
  4. 1.0.4 - November 25, 2015 (9.5 KB)
  5. 1.0.3 - August 24, 2015 (9.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • 所有者:

    作者:

    • Kirill Shirinkin

    SHA 256 checksum:

    d98c8b7829a799768e6e35a4c2e37625a474c9626a83f7b230588f8f2a522346

    下载总次数 29,723

    这个版本 4,042

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0

    相关链接: